@charset "utf-8";
/* CSS Document */

html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	color: #6e6873;
}

body{
	/*text-align: -moz-center;*/
}

.mosilla_nest_fix{
	/*	Place A div at the bottom of the container div	*/
	padding: 0px;
	margin: 0px;
	clear: both;
}

.disapear{
	display: none;

}

.apear{
	display: block;
}
